.nl-header-container {
  max-width: 1455px;
}

.nl-cards-wrapper-container-block {
  max-width: 1470px;
}

.nl-cards-wrapper .slick-list {
  padding-bottom: 24px !important;
}

.hide-carousel .slick-track {
  transform: unset !important;
}

.hide-carousel .slick-dots {
  display: none;
}
.slick-list.draggable {
  cursor: grab;
}
.hide-carousel .slick-list.draggable {
  cursor: default;
}